input:focus {outline:none;}
*{margin:0;}
body{font-family: 'Noto Sans KR', sans-serif;font-weight:400;font-size:18px;}
ul,li,dl,dt,dd{margin:0;padding:0;list-style:none;}
a{color:#000;text-decoration:none;}
a:active {}
a:hover {color:#000;}

.pad5a {padding:5px}
.pad5tf {padding-top:5px;padding-bottom:5px}
.pad5lr {padding-left:5px;padding-right:5px;}
.pad5r {padding-right:5px}
.pad5l {padding-left:5px}
.pad5t {padding-top:5px}
.pad5f {padding-bottom:5px}
.pad10a {padding:10px}
.pad10tf {padding-top:10px;padding-bottom:10px}
.pad10lr {padding-left:10px;padding-right:10px;}
.pad10r {padding-right:10px}
.pad10l {padding-left:10px}
.pad10t {padding-top:10px}
.pad10f {padding-bottom:10px}
.pad15a {padding:15px}
.pad15tf {padding-top:15px;padding-bottom:15px}
.pad15lr {padding-left:15px;padding-right:15px;}
.pad15r {padding-right:15px}
.pad15l {padding-left:15px}
.pad15t {padding-top:15px}
.pad15f {padding-bottom:15px}
.pad20a {padding:20px}
.pad20tf {padding-top:20px;padding-bottom:20px}
.pad20lr {padding-left:20px;padding-right:20px;}
.pad20r {padding-right:20px}
.pad20l {padding-left:20px}
.pad20t {padding-top:20px}
.pad20f {padding-bottom:20px}
.pad25a {padding:25px}
.pad25tf {padding-top:25px;padding-bottom:25px}
.pad25lr {padding-left:25px;padding-right:25px;}
.pad25r {padding-right:25px}
.pad25l {padding-left:25px}
.pad25t {padding-top:25px}
.pad25f {padding-bottom:25px}
.pad30a {padding:30px}
.pad30tf {padding-top:30px;padding-bottom:30px}
.pad30lr {padding-left:30px;padding-right:30px;}
.pad30r {padding-right:30px}
.pad30l {padding-left:30px}
.pad30t {padding-top:30px}
.pad30f {padding-bottom:30px}
.pad40a {padding:40px}
.pad40tf {padding-top:40px;padding-bottom:40px}
.pad40lr {padding-left:40px;padding-right:40px;}
.pad40r {padding-right:40px}
.pad40l {padding-left:40px}
.pad40t {padding-top:40px}
.pad40f {padding-bottom:40px}
.pad50a {padding:50px}
.pad50tf {padding-top:50px;padding-bottom:50px}
.pad50lr {padding-left:50px;padding-right:50px;}
.pad50r {padding-right:50px}
.pad50l {padding-left:50px}
.pad50t {padding-top:50px}
.pad55t {padding-top:55px}
.pad50f {padding-bottom:50px}

.pad5l-impor{padding-left:5px !important;}
.pad10l-impor{padding-left:10px !important;}
.pad15l-impor{padding-left:15px !important;}
.pad20l-impor{padding-left:20px !important;}
.pad60l-impor{padding-left: 60px !important;}

.noMgf, .no_mgf {margin-bottom:0px !important;}
.mg5f {margin-bottom:5px;}
.mg10f {margin-bottom:10px;}
.mg15f {margin-bottom:15px;}
.mg20f {margin-bottom:20px !important;}
.mg25f {margin-bottom:25px;}
.mg30f {margin-bottom:30px;}
.mg40f {margin-bottom:40px;}
.mg50f {margin-bottom:50px;}
.mg60f {margin-bottom:60px;}
.mg5t {margin-top:5px;}
.mg8t {margin-top:8px;}
.mg10t {margin-top:10px;}
.mg15t {margin-top:15px;}
.mg20t {margin-top:20px;}
.mg25t {margin-top:25px;}
.mg30t {margin-top:30px;}
.mg40t {margin-top:40px !important;}
.mg45t {margin-top:45px;}
.mg50t {margin-top:50px !important;}
.mg60t {margin-top:60px;}
.mg80t {margin-top:80px;}
.mg100t {margin-top:100px;}
.mg110t {margin-top:110px;}
.mg120t {margin-top:120px;}
.mg10b {margin-bottom:10px;}
.mg15b {margin-bottom:15px;}
.mg30b {margin-bottom:30px;}
.mg40b {margin-bottom:40px;}
.mg5 {margin-left:5px;}
.mg10 {margin-left:10px;}
.mg15 {margin-left:15px;}
.mg20 {margin-left:20px;}
.mg25 {margin-left:25px;}
.mg30 {margin-left:30px;}
.mg40 {margin-left:40px;}
.mg50 {margin-left:50px;}
.mg60 {margin-left:60px;}
.mg5r {margin-right:5px;}
.mg0r {margin-right:0px !important;}
.mg10r {margin-right:10px;}
.mg15r {margin-right:15px;}
.mg20r {margin-right:20px;}
.mg25r {margin-right:25px;}
.mg30r {margin-right:30px;}
.mg40r {margin-right:40px;}
.mg50r {margin-right:50px;}
.mg60r {margin-right:60px;}
.mg5a {margin:5px;}
.mg10a {margin:10px;}
.mg15a {margin:15px;}
.mg20a {margin:20px;}
.mg25a {margin:25px;}
.mg30a {margin:30px;}
.mg10tf {margin-top:10px;margin-bottom:10px}
.mg20tf {margin-top:20px;margin-bottom:20px}
.mg50tf {margin-top:50px;margin-bottom:50px}
.mg50lr {margin-left:50px;margin-right:50px;}
.mg-auto{float: none !important; margin: 0 auto;}

.w900{width: 900px}
.w600 {width:600px;}
.w570 {width:570px;}
.w550 {width:550px;}
.w500 {width:500px;}
.w350 {width:350px;}
.w300 {width:300px;}
.w200 {width:200px;}
.w190 {width:190px}
.w180 {width:180px}
.w170 {width:170px}
.w160 {width:160px}
.w150 {width:150px}
.w140 {width:140px}
.w130 {width:130px}
.w120 {width:120px}
.w110 {width:110px}
.w100 {width:100px !important;}
.w90 {width:90px;}
.w80 {width:80px;}
.w70 {width:70px;}
.w60 {width:60px;}
.w50 {width:50px;}
.w40 {width:40px;}
.w30 {width:30px;}
.w20 {width:30px;}
.w10{width:10px;}

.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
#mask {background:rgba(0,0,0,0.8);height:100%;min-height:100%;width:100%;position:fixed;top:0;bottom:0;left:0px;z-index:9999;display:none;}

#wrap{width:100%;}
#wrap #header{height:60px;position:relative;background:#e62310;}

#wrap #main-container{background:url(../../images/bg_main.gif) repeat-x #e62310;overflow:hidden;}
#wrap #footer{background:#000;overflow:hidden;color:#a0a0a0;position:relative;}
#wrap #footer .btn-popup-open{position:fixed;bottom:30px;right:30px;}
#wrap #footer .btn-popup-open a{display:block;width:70px;height:70px;background:url(/images/popup/icon_plus.png) no-repeat 50% 5px #fff;border:1px solid #e62310;text-align:center;box-sizing:border-box;border-radius:38px;color:#e62310;font-size:13px;padding:22px 0 0 0;font-weight:bold;}

#header .logo{padding:22px 0 0 20px;}
#header .btn-menu{position:absolute;top:0;right:0;}
#header .btn-menu a{width:60px;height:60px;background:#000;display:inline-block;box-sizing:border-box;text-align:center;padding-top:18px;}
#header .top-title{text-align:center;color:#fff;padding-top:14px;font-weight:700;font-size:20px;letter-spacing:-1px;padding-right:21px;}
#header .top-title a{color:#fff;}
#header .btn-back{position:absolute;top:0;left:0;}
#header .btn-back a{width:60px;height:60px;display:inline-block;box-sizing:border-box;text-align:center;padding-top:18px;}

#footer .f-img,
#menu-wrap .f-img{text-align:center;margin:40px 0 25px 0;}
#footer .copy,
#menu-wrap .copy{text-align:center;font-size:11px;line-height:180%;}
#footer .etc,
#menu-wrap .etc{text-align:center;font-size:12px;margin:20px 0 20px 0;}
#footer .etc2{text-align:center;font-size:12px;margin:0px 0px 30px 0px;}
#footer .etc2 span{display:inline-block;text-align:left;letter-spacing:-1px;}

#footer .btn-top{position:absolute;top:15px;left:0;width:100%;text-align:center;}

#main-wrap #footer{margin-top:20px;color:#6a6a6a}

#menu-wrap{position:fixed;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background:#000;z-index:9;color:#a0a0a0;overflow:auto;display:none;}
#menu-wrap .logo{padding:22px 0 0 20px;}
#menu-wrap .btn-menu{position:absolute;top:0;right:0;}
#menu-wrap .btn-menu a{width:60px;height:60px;display:inline-block;box-sizing:border-box;text-align:center;padding-top:18px;}
#menu-wrap .menu-list {margin:30px 20px 0 20px;}
#menu-wrap .menu-list ul li {border-bottom:1px solid #484848;}
#menu-wrap .menu-list ul li a{display:block;color:#fff;font-size:18px;padding:14px 0 16px 55px;line-height:130%;}
#menu-wrap .menu-list ul li a.m1{background:url(../../images/home_icon.png) no-repeat 7px 50%;background-size:23px;}
#menu-wrap .menu-list ul li a.m2{background:url(../../images/symbicort_icon_w.png) no-repeat 7px 50%;background-size:27px;}
#menu-wrap .menu-list ul li a.m3{background:url(../../images/icon_mov.gif) no-repeat 7px 50%;}
#menu-wrap .menu-list ul li a.m4{background:url(../../images/icon_search.gif) no-repeat 7px 50%;}
#menu-wrap .menu-list ul li a.m5{background:url(../../images/icon_chk.gif) no-repeat 7px 50%;}
#menu-wrap .menu-list ul li a.m6{background:url(../../images/icon_note.png) no-repeat 7px 50%;}
#menu-wrap .menu-desc{margin:35px 20px 25px 20px;font-size:12px;}
#menu-wrap .menu-desc p:first-child{border-bottom:1px solid #484848;padding:0 0 8px 0;margin-bottom:8px;}
#menu-wrap .menu-desc p{line-height:120%;letter-spacing:-1px;}

#menu-wrap .menu-list ul li a.disabled{color:#999999;}

#main-container dl{margin:44px 30px 30px 30px;background:url(../../images/main-bg.gif) no-repeat 50% 100%;padding-bottom:170px;}
#main-container dl.main-bg2{background:url(../../images/main-bg2.gif) no-repeat 50% 100%;}
#main-container dl dt{text-align:center;margin-bottom:55px;}
#main-container dl dt img{max-width:100%;}
#main-container dl dd{margin-bottom:23px;}
#main-container dl dd a{display:block;background:url(../../images/arrow_next.png) no-repeat #fff 90% 50%;border-radius:8px;padding:12px 15px;font-size:17px;letter-spacing:-1px;color:#e62310;font-weight:bold;}
#main-container dl dd a.disabled{background:url(../../images/arrow_next.png) no-repeat #c0c0c0 90% 50%;}


.bg-cont{background:url(../../images/bg_main.gif) repeat-x #e62310;overflow:hidden;padding:45px 20px;}
.main-txt{color:#fff;text-align:center;font-size:20px;}
.main-mv{margin:25px 0px;}

#container.home{background:url(../../images/guide_lungimage.png) no-repeat;background-size:100%;padding-top:90%;}
.box-menu-list{margin:0 20px;overflow:hidden;text-align:left;}
.box-menu-list li{width:48%;float:left;margin-bottom:15px;}
.box-menu-list li:nth-child(2n){margin-left:4%;}
.box-menu-list li a{display:block;border:1px solid #e4e4e4;box-sizing:border-box;font-size:16px;min-height:140px;padding:13px;line-height:120%;}
.box-menu-list li a.on{border:1px solid #d44b3d;color:#fff;}
.box-menu-list li a.m1:hover,
.box-menu-list li a.m2:hover,
.box-menu-list li a.m3:hover,
.box-menu-list li a.m4:hover,
.box-menu-list li a.m5:hover,
.box-menu-list li a.m6:hover{border:1px solid #d44b3d;color:#fff;}
.box-menu-list li a.m1{background:url(../../images/symbicort_icon_b.png) no-repeat 90% 90%;}
.box-menu-list li a:hover.m1{background:url(../../images/symbicort_icon_w.png) no-repeat 90% 90% #e62310;}
.box-menu-list li a.m2{background:url(../../images/check_icon_b.png) no-repeat 90% 90%;}
.box-menu-list li a:hover.m2{background:url(../../images/check_icon_w.png) no-repeat 90% 90% #e62310;}
.box-menu-list li a.m3{background:url(../../images/step_icon_b.png) no-repeat 90% 90%;}
.box-menu-list li a:hover.m3{background:url(../../images/step_icon_w.png) no-repeat 90% 90% #e62310;}
.box-menu-list li a.m4{background:url(../../images/action_icon_b.png) no-repeat 90% 90%;}
.box-menu-list li a:hover.m4{background:url(../../images/action_icon_w.png) no-repeat 90% 90% #e62310;}
.box-menu-list li a.m5{background:url(../../images/siren_icon_b.png) no-repeat 90% 90%;}
.box-menu-list li a:hover.m5{background:url(../../images/siren_icon_w.png) no-repeat 90% 90% #e62310;}
.box-menu-list li a.m6{background:url(../../images/question_icon_b.png) no-repeat 90% 90%;}
.box-menu-list li a:hover.m6{background:url(../../images/question_icon_w.png) no-repeat 90% 90% #e62310;}

.box-menu-list li a.m7{background:url(../../images/clock_icon_b.png) no-repeat 90% 90%;}
.box-menu-list li a.on.m7{background:url(../../images/clock_icon_w.png) no-repeat 90% 90% #e62310;}
.box-menu-list li a.m8{background:url(../../images/limit_icon_b.png) no-repeat 90% 90%;}
.box-menu-list li a.on.m8{background:url(../../images/limit_icon_w.png) no-repeat 90% 90% #e62310;}
.box-menu-list li a.m9{background:url(../../images/calendar01_icon_b.png) no-repeat 90% 90%;}
.box-menu-list li a.on.m9{background:url(../../images/calendar01_icon_w.png) no-repeat 90% 90% #e62310;}
.box-menu-list li a.m10{background:url(../../images/calendar02_icon_b.png) no-repeat 90% 90%;}
.box-menu-list li a.on.m10{background:url(../../images/calendar02_icon_w.png) no-repeat 90% 90% #e62310;}

.help-txt{margin:10px 20px 20px 20px;text-align:center;font-size:12px;color:#666;}

.center{text-align:center;}
.txt-left{text-align:left;}
.w100p{max-width:100%;}
.cor1{color:#e62310;}
/* sub 01 */
.content{margin:50px 20px;}
.spot-txt{background:#e62310;display:inline-block;color:#fff;font-weight:700;font-size:24px;border-radius:20px;padding:0 10px 3px 10px;margin:25px 0 10px 0;min-width:230px}
.spot-txt.wi100{width:100%;padding:0 0 3px 0;}
.btn-ty1{background:url(../../images/arrow_next.png) no-repeat 97% 50% #3c3c3c;border-radius:8px;display:block;width:100%;text-align:center;color:#fff;font-size:16px;padding:8px 0;font-weight:700;}
.red-box{border:1px solid #e62310;border-radius:8px;margin-top:35px;padding:15px;position:relative;}
.red-box span{color:#e62310;font-weight:700;}
.red-box p{font-size:16px;padding-top:5px;}
.red-box .icon-info{width:50px;height:50px;background:url(../../images/exclamationmark.png) no-repeat;position:absolute;top:-25px;left:50%;margin-left:-25px;}

.red-box2{border:5px solid #e62310;border-radius:8px;margin-top:35px;padding:30px;margin-bottom:40px;}
.red-box2 b{font-size:28px;font-weight:400;color:#e62310;display:inline-block;margin-bottom:20px;}
.red-box2 p span,
.red-box2 b span{font-weight:bold;border-bottom:1px solid #e62310;color:#e62310;}
.red-box2 p{font-size:24px;}
.sm {margin-top:20px;}
.sm span{display:inline-block;width:46px;height:46px;margin:0 8px;}
.sm span.icon1{background:url(../../images/smile_01_g.png) no-repeat;}
.sm span.on.icon1{background:url(../../images/smile_01_r.png) no-repeat;}
.sm span.icon2{background:url(../../images/smile_02_g.png) no-repeat;}
.sm span.on.icon2{background:url(../../images/smile_02_r.png) no-repeat;}
.sm span.icon3{background:url(../../images/smile_03_g.png) no-repeat;}
.sm span.on.icon3{background:url(../../images/smile_03_r.png) no-repeat;}


.content .help-txt{margin:10px 0 0 0 !important;}
.qna-wrap{text-align:left;}
.quest-item{background:url(../../images/bg_qna1.gif) no-repeat;margin-top:35px;}
.quest-item:first-child{margin-top:0;}
.quest-item .que{height:74px;margin-left:64px;background:url(../../images/bg_qna2.gif) no-repeat 100% 0;}
.quest-item .que .que-txt{display:table;width:100%;height:100%;}
.quest-item .que .que-txt p{display:table-cell;vertical-align:middle;padding-right:20px;color:#e62310;font-size:16px;font-weight:700;}
.quest-item .ans{margin-top:25px;font-size:13px;}
.quest-item .ans p{color:#e62310;font-size:12px;}
.reff.help-txt{border-top:1px solid #d9d9d9;margin-top:30px !important;text-align:left;padding-top:10px;font-size:11px;}

sup{font-weight:400;font-size:11px;}
.ex-txt{font-size:16px;text-align:left;margin-top:15px;background:url(../../images/symbicort_raphihaler.png) no-repeat 100% 50%;background-size:70px;margin-bottom:20px;}
.ex-txt.bg-2{background:url(../../images/symbicort_Turbuhaler2.png) no-repeat 100% 50%;background-size:55px;}
.ex-txt.bg-none{background:none;text-align:center;}
.ex-txt p{font-weight:700;font-size:24px;line-height:130%;letter-spacing:-1px;padding-bottom:5px;}
.ex-txt2{font-size:24px;background:url(../../images/warning.png) no-repeat 50% 0;padding-top:160px;font-weight:700;margin-bottom:20px;}
.ex-txt2 span{font-size:28px;color:#e62310;}

.ex-tbl {padding-bottom:10px;background:url(../../images/bg_bottom.gif) repeat-x 0 100%;}
.ex-tbl table{width:100%;border-collapse:collapse;font-size:13px;}
.ex-tbl table thead th:first-child{border-radius:10px 0 0 0;}
.ex-tbl table thead th{background:url(../../images/bg_line.gif) no-repeat 100% 50% #e62310;color:#fff;height:30px;}
.ex-tbl table thead th:last-child{border-radius:0 10px 0 0;background:#e62310;}
.ex-tbl table tbody th{height:40px;border-top:7px solid #fff;border-right:7px solid #fff;}
.ex-tbl table tbody td{height:40px;text-align:left;padding-left:10px;border-top:7px solid #fff;}
.ex-tbl table tbody td.center{text-align:center;}
.ex-tbl table tbody td p{font-size:12px;}
.ex-tbl table tbody .bg-step1{background:#fdeee4;}
.ex-tbl table tbody .bg-step2{background:#fbdcc9;}
.ex-tbl table tbody .bg-step3{background:#d99e80;}
.ex-tbl table tbody .bg-step4{background:#f18b5f;}
.ex-tbl table tbody .bg-step5{background:#eb5e32;}
.tbl-etc {line-height:130%;}
.tbl-etc span{display:block;padding-top:10px;font-size:13px;line-height:120%;}

.help-txt2{text-align:left;font-size:12px;color:#666;overflow:hidden;position:relative;}
.help-txt2 .pre{position:absolute;top:0;left:0;}
.help-txt2 p{margin-left:14px;}
.help-txt2.t2 p{margin-left:8px;}

.red-box .help-txt2.t2 .pre{top:10px;color:#666;}
.red-box .help-txt2.t2 {margin-left:0;color:#666;}
.red-box .help-txt2.t2 p{font-size:13px !important;}

.ex-ul ul li{background:url(../../images/bg_ul_dot.gif) no-repeat 0 7px;padding-left:18px;text-align:left;margin-top:17px;line-height:140%;font-size:17px;}
.ex-ul ul li span{font-size:15px;}
.ex-ul ul li p{color: #e62310;font-size: 10px;}

.text-left{text-align:left !important;}


.ex-tbl2 {font-weight:bold;text-align:left;}
.ex-tbl2 .tbl-title{font-size:14px;margin-bottom:5px;}
.ex-tbl2 .tbl-title span{color:#e62310;}
.ex-tbl2 .tbl-title span.nontxt{color:#000;font-weight:normal;letter-spacing:0px;font-size:12px;}
.ex-tbl2 table{width:100%;border-collapse:collapse;font-size:13px;letter-spacing:-1px;}
.ex-tbl2 table tbody th{height:40px;border-right:3px solid #fff;background:#e62310;color:#fff;padding:10px 7px;border-bottom:1px solid #fff;}
.ex-tbl2 table tbody td{height:40px;text-align:left;padding-left:10px;border-bottom:1px solid #dadada;padding:10px;}
.ex-tbl2 table tbody tr:first-child td{border-top:1px solid #dadada;}
.ex-tbl2 table tbody td.center{text-align:center;}
.ex-tbl2 table tbody td p{font-size:12px;font-weight:normal;}

.text-justify{text-align:justify;}

/* main */
#main-wrap{text-align:center;padding-top:60px;}
.main-link{margin:26px 10% 0 10%;}
.main-link ul{background:url(/images/m_bg.gif) repeat-x;padding:25px 0 0 0 ;text-align:left;}
.main-link ul li {background:url(/images/m_bg.gif) repeat-x 0 100%;padding-bottom:25px;margin-bottom:20px;line-height:150%;}
.main-link ul li a{display:block;width:100%;height:103px;font-size:20px;box-sizing:border-box;padding:30px 0 0 100px;font-weight:bold;color:#e62310;}
.main-link ul li a span{display:inline-block;color:#000;font-weight:normal;padding-right:25px;background:url(/images/m_arr.gif) no-repeat 100% 5px;}
.main-link ul li a.m-img-1{background:url(/images/m_1.gif) no-repeat;}
.main-link ul li a.m-img-2{background:url(/images/m_2.gif) no-repeat;}
.fa-link{background:#e41d17;border-radius:8px;box-sizing:border-box;text-align:center;padding:10px 0;margin-bottom:40px;}
.fa-link a{color:#fff;font-weight:bold;letter-spacing:-1px;display:inline-block;background:url(/images/icon_plus.png) no-repeat 100% 6px;padding-right:24px;}

.text-right{text-align:right;border-bottom: 1px solid #484848;padding: 0 0 8px 0;margin-bottom: 15px;}
.btn-list{overflow:hidden;}
.btn-list ul{overflow:hidden;}
.btn-list ul li{float:left;width:20%;margin-left:1.33%;}
.btn-list ul li:first-child{margin-left:0;width:36%;}
.btn-list ul li a{width:100%;display:block;text-align:center;background:#262626;color:#adadad;font-size:13px;font-weight:Bold;padding:10px 0;}

